На базе какой версии ОпенСарт?

Помощь пользователям в работе с движком интернет магазина E-Trade Shop
Ответить
mlashko
Сообщения: 105
Зарегистрирован: 18 авг 2011 13:29

27 май 2015 09:01

На базе какой версии сделан Етрэйд Шоп?

ЗЫ: ошибку при использовании других шаблонов дает модуль поиска ajax.
Аватара пользователя
e-special
Сообщения: 10538
Зарегистрирован: 09 ноя 2008 21:37
Версия E-Trade PriceList Importer: 2.2.100

27 май 2015 09:21

1,5,6
MaksUA
Сообщения: 1
Зарегистрирован: 12 окт 2015 21:57

12 окт 2015 22:01

e-special писал(а):1,5,6


А на версии Opencart 2.0 планируете обновление ? Если да, то как скоро?
Аватара пользователя
e-special
Сообщения: 10538
Зарегистрирован: 09 ноя 2008 21:37
Версия E-Trade PriceList Importer: 2.2.100

13 окт 2015 14:19

Не планируем.
malkush
Сообщения: 5
Зарегистрирован: 19 окт 2015 22:31
Откуда: Украина

19 окт 2015 22:44

Перепробовал больше десятка модулей для ОпенКарт 1.5.6, но не один не встал на E-Trade Shop.
В чем может быть проблема?
Нужен модуль для Сео генерации и модуль для экспорта\Импорта.
Кто нибудь может помочь?
Аватара пользователя
e-special
Сообщения: 10538
Зарегистрирован: 09 ноя 2008 21:37
Версия E-Trade PriceList Importer: 2.2.100

20 окт 2015 09:32

Что конкретно не получилось при установки, уточните?
malkush
Сообщения: 5
Зарегистрирован: 19 окт 2015 22:31
Откуда: Украина

20 окт 2015 11:58

В предыдущем топики Вы мне ответили.
"Все модули от OpenCart 1.5.6 ставятся без проблем на E-Trade Shop."
По всей видимости я ставил не подходящие к 1.5.6.
Можно я задам еще один вопрос почему-бы не поставить в Вашу сборку сразу SEO модуль, про модуль єкспорт/импорт я понял что Вам он не нужен Вы продвигаете E-Trade PriceList Importer.
Так, что вопрос остался открытым.
Ответить